[
  {
    "Type": "MaterialFunction",
    "Name": "Distance_Blend",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Sets a distance and range to blend from 0 to 1",
      "bExposeToLibrary": true,
      "StateId": "D02F734A-4F6EBB97-3997FF9D-BF3D9432"
    }
  }
]